summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAge
* Release 7.1-2HEADdebian/7.1-2archive/debian/7.1-2masterDmitry Bogatov2018-12-02
|
* Add missing dependency on `dh-python'Dmitry Bogatov2018-12-02
|
* Use secure url in `debian/watch'Dmitry Bogatov2018-12-02
|
* Use secure url in `debian/copyright' format fieldDmitry Bogatov2018-12-02
|
* Drop obsolete X-Python-Version fieldDmitry Bogatov2018-12-02
| | | | | According to Python Policy 3.4, X-Python-Version field is obsolete, since only Python-2.7 is supported.
* Update Vcs-* fields in `debian/control'Dmitry Bogatov2018-12-02
|
* Build-depend on `debhelper-compat' (obsoletes `debian/compat')Dmitry Bogatov2018-12-02
|
* Update debhelper compat to 11Dmitry Bogatov2018-12-02
|
* Update standards version to 4.2.1 (no changes needed)Dmitry Bogatov2018-12-02
|
* Fix whitespace errorsDmitry Bogatov2018-12-02
|
* wrap-and-sort -staDmitry Bogatov2018-12-02
|
* Import Debian changes 7.1-1Mònica Ramírez Arceda2018-12-02
|\ | | | | | | | | | | | | | | | | | | | | | | dtrx (7.1-1) unstable; urgency=medium * QA upload. * New upstream release. * Bump to Standards-Version 4.0.1. * Update compatibility level to 9. * Migrate debian/rules to dh. * Set Debian QA Group as maintainer. * Update debian/copyright to DEP-5.
| * Import Upstream version 7.1Dmitry Bogatov2018-12-02
| |
* | Import Debian changes 6.6-1.2Luca Falavigna2018-12-02
| | | | | | | | | | | | | | | | dtrx (6.6-1.2) unstable; urgency=low * Non-maintainer upload. * Convert to dh_python2 (Closes: #616796). * Drop python (${python:Versions}) dependency (Closes: #673068).
* | Import Debian changes 6.6-1.1Jakub Wilk2018-12-02
| | | | | | | | | | | | | | dtrx (6.6-1.1) unstable; urgency=low * Non-maintainer upload. * Build-depend on python-docutils rather than rst2man (closes: #633023).
* | Import Debian changes 6.6-1Miguelangel Jose Freitas Loreto2018-12-02
|\ \ | |/ | | | | | | | | | | | | | | dtrx (6.6-1) unstable; urgency=low * New upstram release. * Switch to dpkg-source 3.0 (quilt) format. * debian/control: - Add xz-utils to B-D-I and Depends to handle 'xz compression'.
| * Import Upstream version 6.6Dmitry Bogatov2018-12-02
| |
* | Import Debian changes 6.5-2Miguelangel Jose Freitas Loreto2018-12-02
| | | | | | | | | | | | | | | | dtrx (6.5-2) unstable; urgency=low * debian/control: - B-D-I: Using python-yaml instead of python-syck (Closes: #541955). - Standards-Version: 3.8.3
* | Import Debian changes 6.5-1Miguelangel Jose Freitas Loreto2018-12-02
|\ \ | |/ | | | | | | | | | | | | | | | | | | | | | | | | dtrx (6.5-1) unstable; urgency=low * New upstram release. * Ready to build with python 2.6, thanks Alessio Treglia (Closes: #526996) * debian/rules: - -include /usr/share/python/python.mk. - Append $(py_setup_install_args) to install arguments. * debian/control: - Standards-Version: 3.8.2 - B-D-I: Add rst2man to build upstream manpage. * Remove debian/dtrx.1, using README file instead.
| * Import Upstream version 6.5Dmitry Bogatov2018-12-02
| |
* | Import Debian changes 6.4-1Miguelangel Jose Freitas Loreto2018-12-02
|/ | | | | | dtrx (6.4-1) unstable; urgency=low * Initial release. (Closes: #491288)
* Import Upstream version 6.4Dmitry Bogatov2018-12-02